.. _vim.fault.HostIncompatibleForFaultTolerance: ../../../vim/fault/HostIncompatibleForFaultTolerance.rst

.. _vim.fault.HostIncompatibleForFaultTolerance.Reason: ../../../vim/fault/HostIncompatibleForFaultTolerance/Reason.rst

vim.fault.HostIncompatibleForFaultTolerance.Reason
==================================================
  Reasons why fault tolerance is not supported on the host.
  :contained by: `vim.fault.HostIncompatibleForFaultTolerance`_

  :type: `vim.fault.HostIncompatibleForFaultTolerance.Reason`_

  :name: processor

values:
--------

product
   The product does not support fault tolerance.

processor
   The product supports fault tolerance but the host CPU does not.
